Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://{server}/api/assets/{id}/notes/ \ --header 'Content-Type: application/json' \ --cookie sessionid= \ --data ' { "content": "<string>", "parent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a" } '
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "author": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "email": "jsmith@example.com" }, "content": "<string>", "created_at": "2023-11-07T05:31:56Z", "replies": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "author": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "email": "jsmith@example.com" }, "content": "<string>", "created_at": "2023-11-07T05:31:56Z" } ] }
Show child attributes